Bug 138226 - Installer hangs at the beginning of 'Installing Packages'
Installer hangs at the beginning of 'Installing Packages'
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 15:46 EST by Ton Mol
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 16:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ton Mol 2004-11-05 15:46:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; ESB
{64DF178C-1BB1-4928-B917-A2D66312D444}; SV1; .NET CLR 1.1.4322)

Description of problem:
Standard installation from DVD which passed the mediacheck.
Default partioning on two small HDD and 1 sata-HDD.
Boot and swap on the small (1200mb) HDD's.
It looks like partioning is failing.

The system has also Windows XP home installed on the sata-HDD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start computer with DVD
2. graphical installation of linux, no options used
3. following the installation-procedure until 'Installing Packages'
4. system halts
    

Additional info:
Comment 1 Jeremy Katz 2004-11-08 09:36:03 EST
Does booting with 'linux ide=nodma' help?
Comment 2 Ton Mol 2004-11-09 16:17:10 EST
I'm afraid, it doesn't.
Comment 3 Jeremy Katz 2004-11-11 11:35:33 EST
Can you switch ttys when this happens?  If so, are there any errors on
tty3 or tty4?  Can you get the output of ps aux from the shell on tty2?
Comment 4 Jeremy Katz 2005-09-21 16:54:59 EDT
Closing due to inactivity.  If you have more information to add to this report,
please reopen and add the additional information requested

Note You need to log in before you can comment on or make changes to this bug.